{
  "extends": ["../../../.eslintrc.json"],
  "rules": {
    "@typescript-eslint/class-name-casing": "off",
    "@typescript-eslint/typedef": "off",
    "@typescript-eslint/explicit-member-accessibility": "off"
  }
}
